
.hardcodedtext {
    display:block;
    margin-top:10px;
    font-size: 16px;
    text-align:center;
    position: relative;
    font-size: 14px;
}

.hardcodedtext .textelement {
    padding-right: 5px;
    padding-left: 5px;
}

@media screen and (min-width: 767px) {
    .hardcodedtext {
        padding: 10px;
        background: #f7fbfc;
    }
}


@media screen and (max-width: 767px) {
    .hardcodedtext {
        padding-bottom: 0px;
        display:grid;
        margin-left:-7px;
    }

    .hardcodedtext .textelement {
        float:left;
        display:inline-block;
        margin-bottom: 5px;
        text-align:left;
        width:100%;
    }
}
